body{
    background-image: url(images/body_bg.jpg);
    background-repeat: repeat-x;
    font-family: 'Open Sans', sans-serif;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #670c0d !important;
    border-color:#670c0d !important;
}

.bg-info {
    background-color: darkgray !important;
}

.tableheader{
    background-color: #670c0d;
    color: #fff;
}

.btn-primary{
    background-color: #670c0d;
    border-color: #ddd;
}
.btn-primary:hover{
    background-color: #dab5b5;
    border-color: #ddd;
}
.btn_auth{}
.btn_auth a{
    border: 1px solid #fff;
    padding: 3px 8px !important;
    margin: 10px 0 0 5px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
.btn_auth a:hover{
    background-color: #fff !important;
    color: #000 !important;
}

list-group-item-highlight{
    background-color:#f7e2de !important;
    color: #404040;
}
.sub_menu_2,.sub_menu_3{
    top: 0;
    right: auto !important;
    left: 100% !important;
}
.navbar-nav ul li.dropdown:hover ul.sub_menu_2{display: block;}
.navbar-nav ul li.dropdown ul.sub_menu_2 li:hover ul.sub_menu_3{display: block;}
.section{
    /* padding: 30px 0 30px; */
    right: auto !important;
    left: 100% !important;
}

.navbar {
    margin-bottom: 5px;
}
#header_panel{background-color: #670c0d;}
#header_panel_top .navbar-brand{
    height: inherit;
    padding: 0 10px;
}
.custom_nav{
    background-color: #ffffff;
    border-color: transparent;
}
.custom_nav .dropdown-menu{
    /*background-color: #231f20;*/
    margin-top: -1px !important;
}
#header_panel_top .custom_nav{background-color: transparent;}
#header_panel_btm .custom_nav{border: none;margin: 0;z-index: 100;}
#header_panel_btm .custom_nav .collapse {padding-left: 0;}
.custom_nav .navbar-nav li a {
    font-weight: 600;
    text-transform: uppercase;
}
#header_panel_top .custom_nav .navbar-nav li a{
    color: darkgrey !important;
}
#header_panel_btm .custom_nav .navbar-nav li a{
    border-bottom: 4px solid transparent;
    color: #000000;
    padding-left: 14px;
    padding-right: 14px;
}
#header_panel_btm .custom_nav .navbar-nav>li.active >a,
#header_panel_btm .custom_nav .navbar-nav>.open>a,
#header_panel_btm .custom_nav .navbar-nav>.open>a:focus,
#header_panel_btm .custom_nav .navbar-nav>.open>a:hover,
#header_panel_btm .custom_nav .navbar-nav>li>a:hover,
#header_panel_btm .custom_nav .navbar-nav .dropdown-menu a:hover{
    background-color: #dab5b5;
    border-color: #000000;
}
#app_navbar_btm{padding: 0;}
#app_navbar_btm .navbar-form{
    margin: 10px 0;
}
#body_panel{
    background-color: #f1f1f1;
    background-image: url(images/bodybg.png);
    background-repeat: repeat;
}
/*#banner_panel .carousel-inner{top: -20px;}*/
#banner_panel .carousel-control{bottom: 20px;top: -20px;width: 7%;}
#banner_panel img {
    width: 100%;
}
.carousel-caption{
    background-color: rgba(0,0,0,.5);
    bottom: 30%;
    left: 6%;
    padding: 20px;
    width: 50%;
    text-align: left;
}
.carousel-caption h3{
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}
.section_heading{
    color: #000000;
    font-size: 26px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
/*.quick_easy, .invites{
    background-color: #efefef;
}*/
/*.quick_easy{
    padding-bottom: 30px;
}
.invites{
    padding-bottom: 15px !important;
}*/


  
.mobile img{
    margin: 0 auto;
}
.themes{
    background-color: #fff;
}
.murder_party{
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 50px;
}
.hostparty{
    padding: 5px;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.hostparty:hover{
    background-color: #fff;
    box-shadow: 0px 0px 10px 6px #D4D4D4;
}
.hostparty img{
    padding: 10px;
}
.partyimg{
    position: relative
}
.partycaption {
    background-color: rgba(103, 12, 13, 0.5);
    bottom: 0;
    color: #ffffff;
    display: none;
    left: 0;
    padding: 15px 15px;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    width: 100%;
    z-index: 100;
}
.partycaption h3{margin-top: 10px;}
.partycaption ul{padding-left: 20px;}
.btm_caption {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #ffffff;
    /* display: none; */
    font-size: 20px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    left: 0;
    text-transform: uppercase;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 100;
}
.partyimg:hover .partycaption{
    display: block;
}
.partyimg:hover .btm_caption{
    display: none;
}
#footer_panel{
    background-color: #242021;
    padding-top: 50px;
}
#newsletter_panel{margin-top: -80px;}
#footer_top{
    margin-top: 15px;
    padding-bottom: 15px;
}
#footer_top h4{
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 0;
    border-bottom: 1px solid #bdbdbd;
    margin-top: 0;
}
#footer_top ul{
    list-style: none;
}
#footer_top ul li,
#footer_top ul li a{
    color: #bdbdbd;
}
.footer_social li{
    list-style: none;
    font-size: 14px;
    color: #fff;
}
.footer_social li a {
    color: #bdbdbd;
    padding: 5px;
}
.footer_social li a:hover{color: #ffffff;}
#footer_top .add_line li{
    padding: 5px 0;
}
#footer_top .add_line li span.icon_bg{
    display: inline-block;
    padding: 6px 12px;
    background-color: #bdbdbd;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#footer_top .add_line li span.icon_bg i{
    color: #000;
}
#footer_top .add_line li a{
    color: #dddddd;
}
#footer_top .qlink li{}
#footer_btm{
    background-color: #121011;
    padding: 15px;
}
#footer_btm p{
    color: #fff;
    margin: 0;
}

.add_line img{
    border-radius: 20px;
}
.no_mp{
    margin:0;
    padding: 0;
}
.add_line_text{
    margin: -4px 0 0 12px;
    position: absolute;
    margin: -4px 0 0 12px;
    position: absolute;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.footer_logo h3{
    padding-left: 30px;
}
.footer_social{
    margin:0;
    padding-left: 30px !important;
}
.footer_social li{
    display:inline-block;
    padding: 2px;
}

.footer_social li a img{
    opacity:0.7;
    filter: alpha(opacity=70);
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.footer_social li a img:hover{
    opacity:1;
    filter: alpha(opacity=100);
    margin-top: -5px;
}
.footer_about li{
    padding: 4px;
}
.footer_about li a{
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}
.bottom_footer{
    background-color: #121011;
}

.inviteimg li{
    list-style: none;
    display: inline-block;
}
.subscribe{
    background-color: #fff;
    padding: 15px;
    font-size: 24px;
    text-align: center;
}
.themesimage li{
    list-style: none;
    width: 30%;
    float: left;
    margin: 15px 0 10px 30px;
}
.themesimage li span{
    position: absolute;
    margin-top: -52px;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.59);
    width: 26%;
    padding: 10px;
}
.themesimage li strong{
    visibility:hidden;
    position: absolute;
    font-size: 20px;
    color: #fff;
    padding: 50px 10px;
}
.themesimage li:hover strong{
    visibility: visible;
    position: absolute;
    width: 26%;
    height: 270px;
    background: rgba(115, 19, 19, 0.6);
    margin-top: -270px;
    text-transform: uppercase;
}

/* Features */
/*#feature_panel{
    background-color: #ddd;
}*/
.feature_title{
    background-color: #000;
    color: #fff;
    border-radius: 6px;
    padding: 10px;
    font-weight: 600;
    text-transform: capitalize;
}
#feature_content p{
    color: #000;
    padding: 20px 0;
}
ul.feature_list{
    padding:0;
}
.feature_list li{
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    list-style: none;
    padding: 10px 0;
}
.feature_list li:first-child{
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.feature_list li:last-child{
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.feature_list img{
    margin: 5px auto;
}
.feature_list p{
    margin-top: 15px;
    font-weight: 600;
}
.btn_red{
    background-color: red;
    color: white;
    font-weight: 600;
}
.btn_red:hover{
    background-color: #670c0d;
    color: #ffffff;
}


/*mystery*/
.game_info{}
.game_detail{display: none;}
.game_info:hover .game_detail{display: block;}
.ratings {
    padding-right: 10px;
    padding-left: 10px;
    color: #d17581;
}
/* Gallery page start */
/*#gallery_panel{
    background-color: #ddd;
}*/
.gallery_title{
    background-color: #000;
    color: #fff;
    border-radius: 6px;
    padding: 10px;
    margin-top: 25px;
    font-weight: 600;
}
.gallery_thumb{
    margin-bottom: 30px;
    overflow: hidden;
    height: 250px;    
}
.gallery_thumb img{
    margin: 0 auto;
    width: 100%;
    -webkit-transition: all 0.25s ease-in 0s;
    -moz-transition: all 0.25s ease-in 0s;
    transition: all 0.25s ease-in 0s;
}
.gallery_thumb img:hover{
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}
.gallery_content li{
    background-color: #fff;
    /* padding: 20px 0; */
    border-bottom: 2px solid #ddd;
    height: 70px;
    list-style: none;
}
.gallery_content li:first-child{
    border-radius: 6px 6px 0 0;
}
.gallery_content li:last-child{
    border-radius: 0 0 6px 6px;
}
/*reviews*/
/*.reviews{background-color: #ebebeb;}*/
.review_heading{
    margin: 10px 0;
    padding: 10px 10px;
    background-color: #fff;
    color: #000;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.reviews_list{
    list-style: none;
    margin: 0;
    padding: 0;
}
.reviews_list li{
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.reviews_list li a{text-decoration: underline;}
/*custom accordion*/
.acc_section{
    background-color: #671012;
    border-bottom: 1px solid #000;
    color: #ffffff;
}
.bg_black{
    background-color: #555;
}
.acc_section_title{
    cursor: pointer;
    padding: 10px;
}
.acc_section_body{
    background-color: #ebebeb;
    color: #555;
    display: none;
    padding: 10px;
}
/*Custom Typography*/
.color_red{color: #670c0d;}
.color_white{color: #ffffff;}
.ff_os{font-family: 'Open Sans', sans-serif;}
.fw5{font-weight: 500;}
.fw6{font-weight: 600;}
.fw7{font-weight: 700;}
.fs_18{font-size: 18px;}
.fs_20{font-size: 20px;}
.fs_24{font-size: 24px;}
.no_bdr_rad{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.no_pad{padding: 0;}
.no_pad_lft{padding-left: 0;}
.no_pad_rgt{padding-right: 0;}
.no_mrgn{margin: 0;}
.no_mrgn_lft{margin-left: 0;}
.no_mrgn_rgt{margin-right: 0;}

/* spinner styles -------------------------------*/ 
  /* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 0.8;
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* spinner styles end -------------------------------*/

.hide-in-mobile
{
    display:none;
}